Self-Hosted WordPress Users Urged to Upgrade Immediately

by Louellen Coker on September 8, 2009

wordpressOver the weekend, Facebook and Twitter users spread the word about a malicious worm going around that is attacking self-hosted WordPress users. While this isn’t “hot-off-the-presses” news as the upgrade was released a few weeks ago, we thought we’d pass along the information in case some of our readers have somehow missed the urgent need in the current upgrade.

WordPress posted How to Keep WordPress Secure at the beginning of the weekend to explain this worm’s threat.

If you haven’t already, be sure to upgrade to version 2.8.4 as soon as possible and pass the news along to your community. You can download the upgrade or install it automatically through your admin panel.

If you’re a client of Content Solutions, rest assured,  we have already upgraded your blogs to version 2.8.4. Your social media efforts are safe.

Leave a Comment

{ 1 trackback }

Previous post:

Next post: